#Thu Mar 19 17:50:08 CET 2026
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_mif.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_mif.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_infos27_1.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_infos27_1.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_bilanfonctionelle.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_bilanfonctionelle.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_materialcommunityicons.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_materialcommunityicons.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome6_regular.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome6_regular.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome5_regular.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome5_regular.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-xxxhdpi/ic_launcher_foreground.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxxhdpi-v4\\ic_launcher_foreground.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_reactnavigation_elements_src_assets_backicon.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_reactnavigation_elements_src_assets_backicon.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-xhdpi/node_modules_reactnavigation_elements_src_assets_backicon.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-xhdpi-v4\\node_modules_reactnavigation_elements_src_assets_backicon.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome6_solid.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome6_solid.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/drawable-mdpi/splashscreen_image.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\splashscreen_image.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_insh.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_insh.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_peau.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_peau.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_reactnativeratings_dist_images_heart.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_reactnativeratings_dist_images_heart.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_coude.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_coude.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_prevention.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_prevention.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_dentaire.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_dentaire.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/drawable-xxxhdpi/splashscreen_image.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-xxxhdpi-v4\\splashscreen_image.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_reactnativeratings_dist_images_rocket.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_reactnativeratings_dist_images_rocket.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_infos27_3.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_infos27_3.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_genou.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_genou.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_main.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_main.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxhdpi-v4\\ic_launcher_round.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_exporouter_assets_file.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_exporouter_assets_file.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-anydpi-v26\\ic_launcher.xml
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_reactnavigation_elements_src_assets_backiconmask.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_reactnavigation_elements_src_assets_backiconmask.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_evilicons.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_evilicons.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_exporouter_assets_error.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_exporouter_assets_error.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_suivi.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_suivi.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-xhdpi/ic_launcher_foreground.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xhdpi-v4\\ic_launcher_foreground.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxxhdpi-v4\\ic_launcher_round.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_info.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_info.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_coeur.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_coeur.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_foundation.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_foundation.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_epaule.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_epaule.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_kine.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_kine.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xhdpi-v4\\ic_launcher.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/drawable/rn_edit_text_material.xml=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable\\rn_edit_text_material.xml
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_grippe.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_grippe.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_organique.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_organique.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_6_i.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_6_i.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxxhdpi-v4\\ic_launcher.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_evaluer.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_evaluer.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontisto.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontisto.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-hdpi/ic_launcher_foreground.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-hdpi-v4\\ic_launcher_foreground.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_simplelineicons.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_simplelineicons.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome6_brands.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome6_brands.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_splash2.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_splash2.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_reactnativeratings_dist_images_airbnbstar.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_reactnativeratings_dist_images_airbnbstar.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_naturopathie.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_naturopathie.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_pulmonaire_rl.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_pulmonaire_rl.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_putil.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_putil.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_zocial.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_zocial.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome5_brands.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome5_brands.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_exporouter_assets_forward.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_exporouter_assets_forward.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_entypo.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_entypo.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/drawable-hdpi/splashscreen_image.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-hdpi-v4\\splashscreen_image.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_cheville.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_cheville.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_suivi_basic_data.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_suivi_basic_data.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_carrefour_inf.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_carrefour_inf.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_pied.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_pied.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_covid.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_covid.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_poumon.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_poumon.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_octicons.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_octicons.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_carrefour.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_carrefour.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_materialicons.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_materialicons.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_hanche.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_hanche.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_reglette1.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_reglette1.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-hdpi-v4\\ic_launcher.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_infos27_2.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_infos27_2.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_home.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_home.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-hdpi/ic_launcher_round.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-hdpi-v4\\ic_launcher_round.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_accueilinf.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_accueilinf.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_dossier.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_dossier.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/drawable/splashscreen.xml=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable\\splashscreen.xml
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_orl.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_orl.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_yeux.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_yeux.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/assets_fonts_ceraroundproregular.otf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\assets_fonts_ceraroundproregular.otf
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-mdpi/ic_launcher_foreground.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-mdpi-v4\\ic_launcher_foreground.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxhdpi-v4\\ic_launcher.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_explainclinimeter.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_explainclinimeter.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/assets_fonts_ceraroundprobold.otf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\assets_fonts_ceraroundprobold.otf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_ergo.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_ergo.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_avq.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_avq.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_accueil.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_accueil.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/drawable-xhdpi/splashscreen_image.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-xhdpi-v4\\splashscreen_image.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_ionicons.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_ionicons.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_partager.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_partager.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_clinimetre.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_clinimetre.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-xxxhdpi/node_modules_reactnavigation_elements_src_assets_backicon.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-xxxhdpi-v4\\node_modules_reactnavigation_elements_src_assets_backicon.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-xhdpi/ic_launcher_round.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xhdpi-v4\\ic_launcher_round.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-mdpi/ic_launcher_round.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-mdpi-v4\\ic_launcher_round.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/drawable-xxhdpi/splashscreen_image.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-xxhdpi-v4\\splashscreen_image.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_suivi_basic_data_inf.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_suivi_basic_data_inf.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_colonne.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_colonne.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_feather.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_feather.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_grossesse.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_grossesse.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome5_solid.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_fontawesome5_solid.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_poignet.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_poignet.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_reactnativeratings_dist_images_bell.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_reactnativeratings_dist_images_bell.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-xxhdpi/node_modules_reactnavigation_elements_src_assets_backicon.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-xxhdpi-v4\\node_modules_reactnavigation_elements_src_assets_backicon.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-xxhdpi/ic_launcher_foreground.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-xxhdpi-v4\\ic_launcher_foreground.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_barthel.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_barthel.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_splash3.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_splash3.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_generic_bilan.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_generic_bilan.png
com.aaaaaa6432123456.mon_suivi_sante.app-main-5\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\mipmap-mdpi-v4\\ic_launcher.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/assets_fonts_spacemonoregular.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\assets_fonts_spacemonoregular.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_splash1.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_splash1.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_reactnativeratings_dist_images_airbnbstarselected.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_reactnativeratings_dist_images_airbnbstarselected.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_faireunbilan.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_faireunbilan.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/raw/node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_antdesign.ttf=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\raw\\node_modules_expo_vectoricons_build_vendor_reactnativevectoricons_fonts_antdesign.ttf
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_default_1.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_default_1.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_reactnativeratings_dist_images_star.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_reactnativeratings_dist_images_star.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/node_modules_exporouter_assets_pkg.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\node_modules_exporouter_assets_pkg.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-hdpi/node_modules_reactnavigation_elements_src_assets_backicon.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-hdpi-v4\\node_modules_reactnavigation_elements_src_assets_backicon.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_logoblanc.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_logoblanc.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_braden.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_braden.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_bilan.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_bilan.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_bilanarticulaire.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_bilanarticulaire.png
com.aaaaaa6432123456.mon_suivi_sante.app-res-0\:/drawable-mdpi/assets_images_profilutilisateur.png=C\:\\Users\\Legion\\Desktop\\Code\\apphelp\\monsuivi\\Ajour\\mon_suivi_sante\\android\\app\\build\\intermediates\\packaged_res\\release\\drawable-mdpi-v4\\assets_images_profilutilisateur.png
